.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu li{position:relative;}
.sf-menu ul{position:absolute;display:none;top:100%;left:0;z-index:99;}
.sf-menu > li{float:left;}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul{display:block;}
.sf-menu a{display:block;position:relative;}
.sf-menu ul ul{top:0;left:100%;}
.sf-menu{padding-top:17px;width:100%;float:left;}
@media screen and (-webkit-min-device-pixel-ratio:0){.sf-menu{padding-top:18px;}
}
.sf-menu ul{box-shadow:2px 2px 6px rgba(0,0,0,.2);min-width:12em;*width:12em;}
.sf-menu a{font:normal 1.118em/1em 'CenturyGothic-Bold';padding:0 26px 14px;text-decoration:none;zoom:1;}
.sf-menu a{color:#fff;}
.sf-menu li{white-space:nowrap;*white-space:normal;-webkit-transition:background .2s;transition:background .2s;}
.sf-menu > li:nth-child(4){width:39%;}
.sf-menu > li:hover > a,
.sf-menu > li.sfHover > a,
.sf-menu > li.selected > a{-webkit-transition:none;transition:none;color:#fdba25;}
.sf-menu ul{border-top:4px solid #fdba25;}
.sf-menu ul li{background-color:rgba(253, 186, 37, .5);padding:0 10px;}
.sf-menu ul li a{border-bottom:1px solid #b4a06e;font-family:'CenturyGothic';padding:8px 3px;font-size:15px;color:#fff;}
.sf-menu ul li:last-child a{border-bottom:none;}
.sf-menu > li > ul > li:hover > a,
.sf-menu > li > ul > li.sfHover > a,
.sf-menu > li > ul > li.selected > a{color:#fdba25;}
.sf-menu ul ul li{background-color:rgba(253, 186, 37, .5);}
.sf-menu > li > ul > li > ul > li:hover > a,
.sf-menu > li > ul > li > ul > li.sfHover > a,
.sf-menu > li > ul > li > ul > li.selected > a{color:#fdba25;}
@media (min-width:980px) and (max-width:1160px){.sf-menu li:nth-child(4){width:36%;}
.sf-menu a{padding:0 19px 14px;}
}
@media (min-width:768px) and (max-width:979px){.sf-menu{padding-top:9px;}
.sf-menu li:nth-child(4){width:40%;}
.sf-menu a{padding:0 12px 10px;font-size:.9em;}
}
@media (max-width:767px){.sf-menu{padding:6px 8px;width:100%;}
.sf-menu li{background:none;padding:2px 0;float:none;}
.sf-menu > li:nth-child(4){width:auto;line-height:0;padding:0;height:0;}
.sf-menu ul{padding:0 12px;border:none;background:none !important;position:relative !important;display:block !important;left:0 !important;box-shadow:none !important;}
.sf-menu a{background-color:rgba(253, 186, 37, .5);font-size:1em;padding:4px 12px;text-align:left;color:#fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.sf-menu > li:hover > a,
.sf-menu > li.sfHover > a,
.sf-menu > li.selected > a{color:#fdba25;}
.sf-menu ul li{border-bottom:none;background:none !important;padding:4px 0 0;}
.sf-menu ul li a{border-bottom:none;padding:4px 12px;font-size:12px;color:#fff;}
.sf-menu ul ul{top:0;}
.sf-menu ul ul li a{color:#fff !important;}
.sf-menu > li > ul > li:hover > a,
.sf-menu > li > ul > li.sfHover > a,
.sf-menu > li > ul > li.selected > a{background-color:#231f20;}
.sf-menu > li > ul > li > ul > li:hover > a,
.sf-menu > li > ul > li > ul > li.sfHover > a,
.sf-menu > li > ul > li > ul > li.selected > a{background-color:#231f20;}
}